#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP Transpress\n"
"POT-Creation-Date: 2016-11-16 16:38+0700\n"
"PO-Revision-Date: 2016-11-16 16:38+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:59 inc/header/header-default.php:48
#: inc/header/header-style-2.php:48
msgid "Get a quote"
msgstr ""

#: 404.php:75 inc/options/function.options.php:997
#: inc/options/function.options.php:1004 inc/template.functions.php:269
msgid "404"
msgstr ""

#: 404.php:76 inc/options/function.options.php:1010
msgid "Page not found!"
msgstr ""

#: 404.php:77 inc/options/function.options.php:1018
msgid "Sorry, The page you requested could not be found"
msgstr ""

#: 404.php:79
msgid "Go back"
msgstr ""

#: 404.php:80
msgid "Homepage"
msgstr ""

#: comments.php:29
#, php-format
msgctxt "comments title"
msgid "0 Comment "
msgid_plural " Comments (%1$s) "
msgstr[0] ""
msgstr[1] ""

#: comments.php:52
msgid "Comments are closed."
msgstr ""

#: comments.php:61
msgid "Write A Comment"
msgstr ""

#: comments.php:62
#, php-format
msgid "Write A Comment To %s"
msgstr ""

#: comments.php:63
msgid "Cancel Reply"
msgstr ""

#: comments.php:64
msgid "Send Comment"
msgstr ""

#: comments.php:71
msgid "Your name (required)"
msgstr ""

#: comments.php:76
msgid "Your e-mail (required)"
msgstr ""

#: comments.php:80
msgid "Your comment (required)"
msgstr ""

#: functions.php:65
msgid "Primary Menu"
msgstr ""

#: functions.php:189
msgctxt "Raleway font: on or off"
msgid "on"
msgstr ""

#: functions.php:201
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: functions.php:323
msgid "Main Sidebar"
msgstr ""

#: functions.php:325 functions.php:448 functions.php:464
msgid ""
"Appears on posts and pages except the optional Front Page template, which "
"has its own widgets"
msgstr ""

#: functions.php:332
msgid "Header default top left Side"
msgstr ""

#: functions.php:334
msgid "Appears on the top left of header default"
msgstr ""

#: functions.php:341
msgid "Header default top right Side"
msgstr ""

#: functions.php:343
msgid "Appears on the top right of header default"
msgstr ""

#: functions.php:350
msgid "Header 1 top right Side"
msgstr ""

#: functions.php:352
msgid "Appears on the top right of header 1"
msgstr ""

#: functions.php:359
msgid "Header middle right Sidebar 1"
msgstr ""

#: functions.php:361 functions.php:371 functions.php:380
msgid "Appears on the middle right of header"
msgstr ""

#: functions.php:369
msgid "Header middle right Sidebar 2"
msgstr ""

#: functions.php:378
msgid "Header middle right Sidebar 3"
msgstr ""

#: functions.php:388 inc/options/require.plugins.php:78
msgid "Newsletter"
msgstr ""

#: functions.php:390
msgid "Appears on coming soon page"
msgstr ""

#: functions.php:397 inc/elements/cms_team.php:60 inc/widgets/social.php:7
#: inc/widgets/social.php:17
msgid "Social"
msgstr ""

#: functions.php:399
msgid "Appears on the coming soon and maintenance page"
msgstr ""

#: functions.php:406
msgid "Contact sidebar"
msgstr ""

#: functions.php:408
msgid "Appears on the contact page"
msgstr ""

#: functions.php:415
msgid "Service sidebar"
msgstr ""

#: functions.php:417
msgid "Appears on the service detail page"
msgstr ""

#: functions.php:424
msgid "Sidebar nav"
msgstr ""

#: functions.php:426
msgid "Appears on about basic, history page"
msgstr ""

#: functions.php:433
msgid "Shop sidebar"
msgstr ""

#: functions.php:435
msgid "Appears on shop, product page"
msgstr ""

#: functions.php:446
#, php-format
msgid "Footer Top %s"
msgstr ""

#: functions.php:462
#, php-format
msgid "Footer Bottom %s"
msgstr ""

#: functions.php:486
msgid "Comment navigation"
msgstr ""

#: functions.php:489
msgid "Older Comments"
msgstr ""

#: functions.php:493
msgid "Newer Comments"
msgstr ""

#: functions.php:575
msgid "Previous"
msgstr ""

#: functions.php:591 woocommerce/loop/pagination.php:38
msgid "Next"
msgstr ""

#: functions.php:648
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/elements/cms_accordion.php:6
#: inc/elements/cms_award_sponsor_carousel.php:6
#: inc/elements/cms_call_to_action.php:6
#: inc/elements/cms_client_carousel.php:6
#: inc/elements/cms_contact_info_block.php:7 inc/elements/cms_countdown.php:7
#: inc/elements/cms_download_file.php:6 inc/elements/cms_faqs.php:6
#: inc/elements/cms_gallery.php:6 inc/elements/cms_googlemap.php:6
#: inc/elements/cms_history.php:6 inc/elements/cms_individual_socials.php:6
#: inc/elements/cms_key_features.php:6 inc/elements/cms_services_menu.php:6
#: inc/elements/cms_team.php:6 inc/elements/cms_testimonial_carousel.php:6
msgid "CmsSuperheroes Shortcodes"
msgstr ""

#: inc/elements/cms_accordion.php:12 inc/elements/cms_client_carousel.php:12
#: inc/elements/cms_faqs.php:12
msgid "Shortcode layout"
msgstr ""

#: inc/elements/cms_accordion.php:14 inc/elements/cms_client_carousel.php:14
#: inc/elements/cms_faqs.php:14 inc/elements/cms_gallery.php:72
#: inc/elements/cms_testimonial_carousel.php:135
#: inc/elements/cms_testimonial_carousel.php:148
#: vc_params/cms_fancybox_single.php:128 vc_params/cms_fancybox_single.php:147
#: vc_params/cms_fancybox_single.php:166 vc_params/cms_fancybox_single.php:181
#: vc_params/cms_fancybox_single.php:200 vc_params/cms_fancybox_single.php:211
#: vc_params/cms_fancybox_single.php:218 vc_params/cms_fancybox_single.php:226
msgid "Template"
msgstr ""

#: inc/elements/cms_accordion.php:18 inc/elements/cms_faqs.php:18
#: inc/elements/cms_key_features.php:12
msgid "Options"
msgstr ""

#: inc/elements/cms_accordion.php:20 inc/elements/cms_faqs.php:20
#: inc/elements/cms_key_features.php:14
msgid "Enter values for plan option"
msgstr ""

#: inc/elements/cms_accordion.php:23 inc/elements/cms_faqs.php:23
#: inc/elements/cms_key_features.php:17
msgid "Option"
msgstr ""

#: inc/elements/cms_accordion.php:29
msgid "Icon class (for layout 2)"
msgstr ""

#: inc/elements/cms_accordion.php:34 inc/elements/cms_call_to_action.php:11
#: inc/elements/cms_contact_info_block.php:16
#: inc/elements/cms_download_file.php:11 inc/elements/cms_faqs.php:29
#: inc/elements/cms_key_features.php:24
msgid "Title"
msgstr ""

#: inc/elements/cms_accordion.php:40
#: inc/elements/cms_contact_info_block.php:23 inc/elements/cms_faqs.php:35
#: inc/elements/cms_history.php:45 inc/elements/cms_key_features.php:30
#: inc/elements/cms_team.php:37 inc/mega-menu/mega-menu.php:464
msgid "Description"
msgstr ""

#: inc/elements/cms_accordion.php:46 inc/elements/cms_faqs.php:40
msgid "Is Open"
msgstr ""

#: inc/elements/cms_accordion.php:54
#: inc/elements/cms_award_sponsor_carousel.php:41
#: inc/elements/cms_client_carousel.php:42 inc/elements/cms_faqs.php:48
#: inc/elements/cms_gallery.php:25 inc/elements/cms_key_features.php:61
#: inc/mega-menu/mega-menu.php:297 vc_params/cms_fancybox_single.php:87
msgid "Extra Class"
msgstr ""

#: inc/elements/cms_award_sponsor_carousel.php:7
msgid "Add Award Sponsor"
msgstr ""

#: inc/elements/cms_award_sponsor_carousel.php:12
msgid "Add your award sponsor"
msgstr ""

#: inc/elements/cms_award_sponsor_carousel.php:16
msgid "Award"
msgstr ""

#: inc/elements/cms_award_sponsor_carousel.php:22
#: inc/elements/cms_services_menu.php:28 inc/elements/cms_team.php:27
#: inc/elements/cms_team.php:66
msgid "Name"
msgstr ""

#: inc/elements/cms_award_sponsor_carousel.php:29
#: inc/elements/cms_client_carousel.php:29 inc/elements/cms_history.php:22
#: inc/elements/cms_team.php:22 inc/elements/cms_testimonial_carousel.php:21
#: vc_params/cms_fancybox_single.php:171
msgid "Image Item"
msgstr ""

#: inc/elements/cms_award_sponsor_carousel.php:33
#: inc/elements/cms_call_to_action.php:17
#: inc/elements/cms_client_carousel.php:34
#: inc/elements/cms_contact_info_block.php:30
#: inc/elements/cms_services_menu.php:34 inc/elements/cms_team.php:48
#: vc_params/cms_fancybox_single.php:223
msgid "URL (Link)"
msgstr ""

#: inc/elements/cms_award_sponsor_carousel.php:37
#: inc/elements/cms_client_carousel.php:38
msgid "Client Item"
msgstr ""

#: inc/elements/cms_call_to_action.php:7
msgid "Add Call To Action"
msgstr ""

#: inc/elements/cms_call_to_action.php:24
msgid "Color"
msgstr ""

#: inc/elements/cms_call_to_action.php:30
#: inc/elements/cms_contact_info_block.php:45
#: inc/elements/cms_download_file.php:49 inc/elements/cms_gallery.php:77
#: inc/elements/cms_history.php:52 inc/elements/cms_services_menu.php:42
#: inc/elements/cms_team.php:92 inc/elements/cms_testimonial_carousel.php:152
#: vc_params/cms_fancybox_single.php:231
msgid "CSS box"
msgstr ""

#: inc/elements/cms_call_to_action.php:32
#: inc/elements/cms_contact_info_block.php:47
#: inc/elements/cms_download_file.php:51 inc/elements/cms_gallery.php:79
#: inc/elements/cms_history.php:54 inc/elements/cms_services_menu.php:44
#: inc/elements/cms_team.php:94 inc/elements/cms_testimonial_carousel.php:154
#: vc_params/cms_fancybox_single.php:233
msgid "Design Options"
msgstr ""

#: inc/elements/cms_client_carousel.php:7
msgid "Add clients"
msgstr ""

#: inc/elements/cms_client_carousel.php:18
msgid "Add your client"
msgstr ""

#: inc/elements/cms_client_carousel.php:22
msgid "Client"
msgstr ""

#: inc/elements/cms_contact_info_block.php:4
msgid "CMS Contact info block"
msgstr ""

#: inc/elements/cms_contact_info_block.php:37
msgid "Background color"
msgstr ""

#: inc/elements/cms_countdown.php:4
msgid "CMS Countdown"
msgstr ""

#: inc/elements/cms_countdown.php:11
msgid "Date count down"
msgstr ""

#: inc/elements/cms_download_file.php:7 inc/elements/cms_download_file.php:19
msgid "Add file for download"
msgstr ""

#: inc/elements/cms_download_file.php:23
msgid "files"
msgstr ""

#: inc/elements/cms_download_file.php:30
msgid "File Icon class"
msgstr ""

#: inc/elements/cms_download_file.php:35
msgid "File Name"
msgstr ""

#: inc/elements/cms_download_file.php:41
msgid "File link"
msgstr ""

#: inc/elements/cms_gallery.php:7
msgid "Add gallery image"
msgstr ""

#: inc/elements/cms_gallery.php:11 inc/template.functions.php:303
msgid "Images"
msgstr ""

#: inc/elements/cms_gallery.php:14
msgid "Select images from media library."
msgstr ""

#: inc/elements/cms_gallery.php:18 vc_params/vc_gallery.php:10
msgid "List of title"
msgstr ""

#: inc/elements/cms_gallery.php:21 vc_params/vc_gallery.php:13
msgid "Enter the image title according to image ordering and split by comma"
msgstr ""

#: inc/elements/cms_gallery.php:31
msgid "Columns XS Devices"
msgstr ""

#: inc/elements/cms_gallery.php:36 inc/elements/cms_gallery.php:45
#: inc/elements/cms_gallery.php:54 inc/elements/cms_gallery.php:63
msgid "Responsive Options"
msgstr ""

#: inc/elements/cms_gallery.php:40
msgid "Columns SM Devices"
msgstr ""

#: inc/elements/cms_gallery.php:49
msgid "Columns MD Devices"
msgstr ""

#: inc/elements/cms_gallery.php:58
msgid "Columns LG Devices"
msgstr ""

#: inc/elements/cms_gallery.php:71
#: inc/elements/cms_testimonial_carousel.php:134
#: vc_params/cms_fancybox_single.php:98
msgid "Shortcode Template"
msgstr ""

#: inc/elements/cms_googlemap.php:10
msgid "API Key"
msgstr ""

#: inc/elements/cms_googlemap.php:13
msgid ""
"Enter you api key of map, get key from (https://console.developers.google."
"com)"
msgstr ""

#: inc/elements/cms_googlemap.php:17
msgid "Address"
msgstr ""

#: inc/elements/cms_googlemap.php:20
msgid "Enter address of Map"
msgstr ""

#: inc/elements/cms_googlemap.php:24
msgid "Coordinate"
msgstr ""

#: inc/elements/cms_googlemap.php:27
msgid "Enter coordinate of Map, format input (latitude, longitude)"
msgstr ""

#: inc/elements/cms_googlemap.php:31
msgid "Click Show Info window"
msgstr ""

#: inc/elements/cms_googlemap.php:34 inc/elements/cms_googlemap.php:141
#: inc/elements/cms_googlemap.php:150 inc/elements/cms_googlemap.php:159
#: inc/elements/cms_googlemap.php:168 inc/elements/cms_googlemap.php:177
#: inc/elements/cms_googlemap.php:186 inc/elements/cms_googlemap.php:195
msgid "Yes, please"
msgstr ""

#: inc/elements/cms_googlemap.php:36
msgid "Click a marker and show info window (Default Show)."
msgstr ""

#: inc/elements/cms_googlemap.php:40
msgid "Marker Coordinate"
msgstr ""

#: inc/elements/cms_googlemap.php:43
msgid "Enter marker coordinate of Map, format input (latitude, longitude)"
msgstr ""

#: inc/elements/cms_googlemap.php:47
msgid "Marker Title"
msgstr ""

#: inc/elements/cms_googlemap.php:50
msgid "Enter Title Info windows for marker"
msgstr ""

#: inc/elements/cms_googlemap.php:54
msgid "Marker Description"
msgstr ""

#: inc/elements/cms_googlemap.php:57
msgid "Enter Description Info windows for marker"
msgstr ""

#: inc/elements/cms_googlemap.php:61
msgid "Marker Icon"
msgstr ""

#: inc/elements/cms_googlemap.php:64
msgid "Select image icon for marker"
msgstr ""

#: inc/elements/cms_googlemap.php:68
msgid "Marker List"
msgstr ""

#: inc/elements/cms_googlemap.php:71
msgid ""
"[{\"coordinate\":\"41.058846,-73.539423\",\"icon\":\"\",\"title\":\"title "
"demo 1\",\"desc\":\"desc demo 1\"},{\"coordinate\":\"40.975699,-73.717636\","
"\"icon\":\"\",\"title\":\"title demo 2\",\"desc\":\"desc demo 2\"},"
"{\"coordinate\":\"41.082606,-73.469718\",\"icon\":\"\",\"title\":\"title "
"demo 3\",\"desc\":\"desc demo 3\"}]"
msgstr ""

#: inc/elements/cms_googlemap.php:75
msgid "Info Window Max Width"
msgstr ""

#: inc/elements/cms_googlemap.php:78
msgid "Set max width for info window"
msgstr ""

#: inc/elements/cms_googlemap.php:82
msgid "Map Type"
msgstr ""

#: inc/elements/cms_googlemap.php:90
msgid "Select the map type."
msgstr ""

#: inc/elements/cms_googlemap.php:94
msgid "Style Template"
msgstr ""

#: inc/elements/cms_googlemap.php:110
msgid "Custom Template"
msgstr ""

#: inc/elements/cms_googlemap.php:113
msgid "Get template from http://snazzymaps.com"
msgstr ""

#: inc/elements/cms_googlemap.php:117
msgid "Zoom"
msgstr ""

#: inc/elements/cms_googlemap.php:120
msgid "zoom level of map, default is 13"
msgstr ""

#: inc/elements/cms_googlemap.php:124
msgid "Width"
msgstr ""

#: inc/elements/cms_googlemap.php:127
msgid "Width of map without pixel, default is auto"
msgstr ""

#: inc/elements/cms_googlemap.php:131
msgid "Height"
msgstr ""

#: inc/elements/cms_googlemap.php:134
msgid "Height of map without pixel, default is 350px"
msgstr ""

#: inc/elements/cms_googlemap.php:138
msgid "Scroll Wheel"
msgstr ""

#: inc/elements/cms_googlemap.php:143
msgid ""
"If false, disables scrollwheel zooming on the map. The scrollwheel is "
"disable by default."
msgstr ""

#: inc/elements/cms_googlemap.php:147
msgid "Pan Control"
msgstr ""

#: inc/elements/cms_googlemap.php:152
msgid "Show or hide Pan control."
msgstr ""

#: inc/elements/cms_googlemap.php:156
msgid "Zoom Control"
msgstr ""

#: inc/elements/cms_googlemap.php:161
msgid "Show or hide Zoom Control."
msgstr ""

#: inc/elements/cms_googlemap.php:165
msgid "Scale Control"
msgstr ""

#: inc/elements/cms_googlemap.php:170
msgid "Show or hide Scale Control."
msgstr ""

#: inc/elements/cms_googlemap.php:174
msgid "Map Type Control"
msgstr ""

#: inc/elements/cms_googlemap.php:179
msgid "Show or hide Map Type Control."
msgstr ""

#: inc/elements/cms_googlemap.php:183
msgid "Street View Control"
msgstr ""

#: inc/elements/cms_googlemap.php:188
msgid "Show or hide Street View Control."
msgstr ""

#: inc/elements/cms_googlemap.php:192
msgid "Over View Map Control"
msgstr ""

#: inc/elements/cms_googlemap.php:197
msgid "Show or hide Over View Map Control."
msgstr ""

#: inc/elements/cms_history.php:7 inc/elements/cms_history.php:11
msgid "Add history milestones"
msgstr ""

#: inc/elements/cms_history.php:15
msgid "milestones"
msgstr ""

#: inc/elements/cms_history.php:27
msgid "Year"
msgstr ""

#: inc/elements/cms_history.php:34
msgid "Subject"
msgstr ""

#: inc/elements/cms_history.php:40
msgid "Subject link"
msgstr ""

#: inc/elements/cms_individual_socials.php:7
msgid "Show social from theme option"
msgstr ""

#: inc/elements/cms_individual_socials.php:11
msgid "Select social"
msgstr ""

#: inc/elements/cms_key_features.php:35 vc_params/cms_fancybox_single.php:107
msgid "Icon library"
msgstr ""

#: inc/elements/cms_key_features.php:37 vc_params/cms_fancybox_single.php:109
msgid "Font Awesome"
msgstr ""

#: inc/elements/cms_key_features.php:43 vc_params/cms_fancybox_single.php:134
#: vc_params/cms_fancybox_single.php:153
msgid "Icon Item"
msgstr ""

#: inc/elements/cms_services_menu.php:7
msgid "Add services menu"
msgstr ""

#: inc/elements/cms_services_menu.php:11
msgid "Add Services Menu"
msgstr ""

#: inc/elements/cms_services_menu.php:15
msgid "services_menu"
msgstr ""

#: inc/elements/cms_services_menu.php:23
msgid "Icon class"
msgstr ""

#: inc/elements/cms_team.php:11
msgid "Layout"
msgstr ""

#: inc/elements/cms_team.php:32
msgid "Position"
msgstr ""

#: inc/elements/cms_team.php:55
msgid "Socials"
msgstr ""

#: inc/elements/cms_team.php:57
msgid "Enter values for social"
msgstr ""

#: inc/elements/cms_team.php:72
msgid "icon"
msgstr ""

#: inc/elements/cms_team.php:77
msgid "link"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:7
msgid "Add clients testimonial"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:11
msgid "Add your testimonial"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:15
msgid "John Smith"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:26
msgid "Author name"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:32
msgid "Author Position"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:37
msgid "Testimonial text"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:41
msgid "Testimonial Item"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:46
msgid "XSmall Devices"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:51
#: inc/elements/cms_testimonial_carousel.php:60
#: inc/elements/cms_testimonial_carousel.php:69
#: inc/elements/cms_testimonial_carousel.php:78
#: inc/elements/cms_testimonial_carousel.php:85
#: inc/elements/cms_testimonial_carousel.php:95
#: inc/elements/cms_testimonial_carousel.php:106
#: inc/elements/cms_testimonial_carousel.php:116
#: inc/elements/cms_testimonial_carousel.php:126
msgid "Carousel Settings"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:55
msgid "Small Devices"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:64
msgid "Medium Devices"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:73
msgid "Large Devices"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:82
msgid "Margin Items"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:89
msgid "Loop Items"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:100
msgid "Show Nav"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:110
msgid "Show Dots"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:120
msgid "Auto Play"
msgstr ""

#: inc/elements/cms_testimonial_carousel.php:139
msgid "Background is dark"
msgstr ""

#: inc/functions.php:44
msgid "Default"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:334
#: inc/options/require.plugins.php:101
msgid "Install Required Plugins"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:335
#: inc/options/require.plugins.php:102
msgid "Install Plugins"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:337
#: inc/options/require.plugins.php:103
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:340
#: inc/options/require.plugins.php:104
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:343
#: inc/options/require.plugins.php:105
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:349
#: inc/options/require.plugins.php:106
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:355
#: inc/options/require.plugins.php:111
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:367
#: inc/options/require.plugins.php:108
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:373
#: inc/options/require.plugins.php:109
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:378
#: inc/options/require.plugins.php:113
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:388
#: inc/options/require.plugins.php:114
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:392
#: inc/options/require.plugins.php:115
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:393
#: inc/libs/class-tgm-plugin-activation.php:920
#: inc/libs/class-tgm-plugin-activation.php:2625
#: inc/libs/class-tgm-plugin-activation.php:3670
msgid "Return to the Dashboard"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:394
#: inc/libs/class-tgm-plugin-activation.php:3250
#: inc/options/require.plugins.php:116
msgid "Plugin activated successfully."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:395
#: inc/libs/class-tgm-plugin-activation.php:3043
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:1026
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:1026
#: inc/libs/class-tgm-plugin-activation.php:1029
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:1029
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:1213
#: inc/libs/class-tgm-plugin-activation.php:3039
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2074
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2365
msgid "Required"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2368
msgid "Recommended"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2384
msgid "WordPress Repository"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2387
msgid "External Source"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2390
msgid "Pre-Packaged"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2407
msgid "Not Installed"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2411
msgid "Installed But Not Activated"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2413
msgid "Active"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2419
msgid "Required Update not Available"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2422
msgid "Requires Update"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2425
msgid "Update recommended"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2434
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2480
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:2484
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:2488
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:2492
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:2574
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2582
msgid "Installed version:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2590
msgid "Minimum required version:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2602
msgid "Available version:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2625
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2638
msgid "Plugin"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2639
msgid "Source"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2640 vc_params/vc_btn.php:26
#: vc_params/vc_row.php:28
msgid "Type"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2644
msgid "Version"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2645
msgid "Status"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2694
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2705
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2775
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2808
msgid "Install"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2814
msgid "Update"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2817
msgid "Activate"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2848
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2891
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2999
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3025
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3249
msgid "Plugin activation failed."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3589
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3592
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3594
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3598
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3600
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3600
#: inc/libs/class-tgm-plugin-activation.php:3608
msgid "Show Details"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3600
#: inc/libs/class-tgm-plugin-activation.php:3608
msgid "Hide Details"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3601
msgid "All installations and activations have been completed."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3603
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3606
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3608
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3609
msgid "All installations have been completed."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3611
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/libs/font-ello.php:7
msgid "24h"
msgstr ""

#: inc/libs/font-ello.php:8
msgid "air ship 1"
msgstr ""

#: inc/libs/font-ello.php:9
msgid "air ship 2"
msgstr ""

#: inc/libs/font-ello.php:10
msgid "airplane 2"
msgstr ""

#: inc/libs/font-ello.php:11
msgid "airplane"
msgstr ""

#: inc/libs/font-ello.php:12
msgid "baloon 1"
msgstr ""

#: inc/libs/font-ello.php:13
msgid "baloon 2"
msgstr ""

#: inc/libs/font-ello.php:14
msgid "bus 1"
msgstr ""

#: inc/libs/font-ello.php:15
msgid "bus 2"
msgstr ""

#: inc/libs/font-ello.php:16
msgid "bycicle 1"
msgstr ""

#: inc/libs/font-ello.php:17
msgid "car 2"
msgstr ""

#: inc/libs/font-ello.php:18
msgid "car 3"
msgstr ""

#: inc/libs/font-ello.php:19
msgid "car 4"
msgstr ""

#: inc/libs/font-ello.php:20
msgid "car 1"
msgstr ""

#: inc/libs/font-ello.php:21
msgid "check code"
msgstr ""

#: inc/libs/font-ello.php:22
msgid "cyde"
msgstr ""

#: inc/libs/font-ello.php:23
msgid "helicopter 1"
msgstr ""

#: inc/libs/font-ello.php:24
msgid "helicopter 2"
msgstr ""

#: inc/libs/font-ello.php:25
msgid "list"
msgstr ""

#: inc/libs/font-ello.php:26
msgid "logistic"
msgstr ""

#: inc/libs/font-ello.php:27
msgid "planes"
msgstr ""

#: inc/libs/font-ello.php:28
msgid "scooter 2"
msgstr ""

#: inc/libs/font-ello.php:29
msgid "scopter 1"
msgstr ""

#: inc/libs/font-ello.php:30
msgid "ship 1"
msgstr ""

#: inc/libs/font-ello.php:31
msgid "ship 2"
msgstr ""

#: inc/libs/font-ello.php:32
msgid "ship 3"
msgstr ""

#: inc/libs/font-ello.php:33
msgid "ship 5"
msgstr ""

#: inc/libs/font-ello.php:34
msgid "ship"
msgstr ""

#: inc/libs/font-ello.php:35
msgid "shipper"
msgstr ""

#: inc/libs/font-ello.php:36
msgid "shipping"
msgstr ""

#: inc/libs/font-ello.php:37
msgid "train 1"
msgstr ""

#: inc/libs/font-ello.php:38
msgid "train 2"
msgstr ""

#: inc/libs/font-ello.php:39
msgid "transport"
msgstr ""

#: inc/libs/font-ello.php:40
msgid "truck 1"
msgstr ""

#: inc/libs/font-ello.php:41
msgid "truck 2"
msgstr ""

#: inc/libs/font-ello.php:42
msgid "truck 3"
msgstr ""

#: inc/libs/font-ello.php:43
msgid "truck 4"
msgstr ""

#: inc/libs/font-ello.php:44
msgid "truck"
msgstr ""

#: inc/libs/font-ello.php:45
msgid "warehouse"
msgstr ""

#: inc/libs/font-ello.php:46
msgid "world"
msgstr ""

#: inc/mega-menu/mega-menu.php:17
msgid "Submenu Type"
msgstr ""

#: inc/mega-menu/mega-menu.php:23
msgid "Standard Dropdown"
msgstr ""

#: inc/mega-menu/mega-menu.php:24
msgid "2 columns dropdown"
msgstr ""

#: inc/mega-menu/mega-menu.php:25
msgid "3 columns dropdown"
msgstr ""

#: inc/mega-menu/mega-menu.php:27
msgid "4 columns dropdown"
msgstr ""

#: inc/mega-menu/mega-menu.php:28
msgid "5 columns dropdown"
msgstr ""

#: inc/mega-menu/mega-menu.php:33
msgid "Sub menu column width ( Example: 200)"
msgstr ""

#: inc/mega-menu/mega-menu.php:44
msgid "Side of Dropdown Elements"
msgstr ""

#: inc/mega-menu/mega-menu.php:52
msgid "Auto drop"
msgstr ""

#: inc/mega-menu/mega-menu.php:53
msgid "Drop To Left Side"
msgstr ""

#: inc/mega-menu/mega-menu.php:54
msgid "Drop To Right Side"
msgstr ""

#: inc/mega-menu/mega-menu.php:55
msgid "Drop To Center"
msgstr ""

#: inc/mega-menu/mega-menu.php:56
msgid "Full width"
msgstr ""

#: inc/mega-menu/mega-menu.php:70
msgid "Widget Area"
msgstr ""

#: inc/mega-menu/mega-menu.php:76
msgid "Select Widget Area"
msgstr ""

#: inc/mega-menu/mega-menu.php:89
msgid "Group"
msgstr ""

#: inc/mega-menu/mega-menu.php:98 inc/mega-menu/mega-menu.php:119
#: inc/mega-menu/mega-menu.php:144
msgid "No"
msgstr ""

#: inc/mega-menu/mega-menu.php:101 inc/mega-menu/mega-menu.php:122
#: inc/mega-menu/mega-menu.php:145 vc_params/vc_video.php:6
#: vc_params/vc_video.php:29
msgid "Yes"
msgstr ""

#: inc/mega-menu/mega-menu.php:114
msgid "Is OnePage"
msgstr ""

#: inc/mega-menu/mega-menu.php:137
msgid "Hide title"
msgstr ""

#: inc/mega-menu/mega-menu.php:158
msgid "Menu Icon"
msgstr ""

#: inc/mega-menu/mega-menu.php:184
msgid "Click to browse icon"
msgstr ""

#: inc/mega-menu/mega-menu.php:184
msgid "Browse Icon"
msgstr ""

#: inc/mega-menu/mega-menu.php:200
msgid "DropDown Background Image"
msgstr ""

#: inc/mega-menu/mega-menu.php:207
msgid "Browse Image"
msgstr ""

#: inc/mega-menu/mega-menu.php:264 inc/options/function.options.php:252
#: inc/options/function.options.php:301 inc/options/function.options.php:389
#: inc/options/function.options.php:456 inc/options/function.options.php:486
#: inc/options/function.options.php:617
msgid "Background Color"
msgstr ""

#: inc/mega-menu/mega-menu.php:273
msgid "Icon Color"
msgstr ""

#: inc/mega-menu/mega-menu.php:282
msgid "Icon Font Size"
msgstr ""

#: inc/mega-menu/mega-menu.php:369
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: inc/mega-menu/mega-menu.php:373
#, php-format
msgid "%s (Pending)"
msgstr ""

#: inc/mega-menu/mega-menu.php:386
msgid "sub item"
msgstr ""

#: inc/mega-menu/mega-menu.php:401
msgid "Move up"
msgstr ""

#: inc/mega-menu/mega-menu.php:414
msgid "Move down"
msgstr ""

#: inc/mega-menu/mega-menu.php:416 inc/mega-menu/mega-menu.php:418
msgid "Edit Menu Item"
msgstr ""

#: inc/mega-menu/mega-menu.php:427
msgid "URL"
msgstr ""

#: inc/mega-menu/mega-menu.php:434
msgid "Navigation Label"
msgstr ""

#: inc/mega-menu/mega-menu.php:440
msgid "Title Attribute"
msgstr ""

#: inc/mega-menu/mega-menu.php:447
msgid "Open link in a new window/tab"
msgstr ""

#: inc/mega-menu/mega-menu.php:452
msgid "CSS Classes (optional)"
msgstr ""

#: inc/mega-menu/mega-menu.php:458
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/mega-menu/mega-menu.php:466
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: inc/mega-menu/mega-menu.php:474
msgid "Move"
msgstr ""

#: inc/mega-menu/mega-menu.php:475
msgid "Up one"
msgstr ""

#: inc/mega-menu/mega-menu.php:476
msgid "Down one"
msgstr ""

#: inc/mega-menu/mega-menu.php:479
msgid "To the top"
msgstr ""

#: inc/mega-menu/mega-menu.php:486
#, php-format
msgid "Original: %s"
msgstr ""

#: inc/mega-menu/mega-menu.php:499
msgid "Remove"
msgstr ""

#: inc/mega-menu/mega-menu.php:500
msgid "Cancel"
msgstr ""

#: inc/options/function.options.php:130
msgid "General"
msgstr ""

#: inc/options/function.options.php:161
msgid "Enable back to top button."
msgstr ""

#: inc/options/function.options.php:164
msgid "Back To Top"
msgstr ""

#: inc/options/function.options.php:176 inc/options/meta-options.php:60
msgid "Header"
msgstr ""

#: inc/options/function.options.php:181 inc/options/function.options.php:730
#: inc/options/function.options.php:871 inc/options/function.options.php:940
#: inc/options/meta-options.php:73 inc/options/meta-options.php:169
msgid "Layouts"
msgstr ""

#: inc/options/function.options.php:182 inc/options/meta-options.php:74
msgid "select a layout for header"
msgstr ""

#: inc/options/function.options.php:192
msgid "HEADER LOGO"
msgstr ""

#: inc/options/function.options.php:198
msgid "Logo Type"
msgstr ""

#: inc/options/function.options.php:199 inc/options/function.options.php:1754
msgid "Image / Text."
msgstr ""

#: inc/options/function.options.php:203 inc/options/function.options.php:1758
#: inc/widgets/contact_phone.php:157
msgid "Image"
msgstr ""

#: inc/options/function.options.php:204 inc/options/function.options.php:1759
msgid "Text"
msgstr ""

#: inc/options/function.options.php:209 inc/options/meta-options.php:85
msgid "Select Logo"
msgstr ""

#: inc/options/function.options.php:210 inc/options/function.options.php:1765
#: inc/options/meta-options.php:86
msgid "Select an image file for your logo."
msgstr ""

#: inc/options/function.options.php:220
msgid "Set max height for logo."
msgstr ""

#: inc/options/function.options.php:225
msgid "Logo Max Height"
msgstr ""

#: inc/options/function.options.php:229
msgid "Add custom logo text."
msgstr ""

#: inc/options/function.options.php:232
msgid "Logo Text"
msgstr ""

#: inc/options/function.options.php:236
msgid "Add custom sologan Text."
msgstr ""

#: inc/options/function.options.php:239
msgid "Sologan Text"
msgstr ""

#: inc/options/function.options.php:244
msgid "HEADER TOP"
msgstr ""

#: inc/options/function.options.php:253 inc/options/function.options.php:457
msgid "Header top background color"
msgstr ""

#: inc/options/function.options.php:261 inc/options/function.options.php:319
#: inc/options/function.options.php:466
msgid "Text color"
msgstr ""

#: inc/options/function.options.php:268 inc/options/function.options.php:398
#: inc/options/function.options.php:474 inc/options/function.options.php:627
#: inc/options/function.options.php:703 inc/options/function.options.php:1533
#: inc/options/function.options.php:1827 inc/options/function.options.php:1894
msgid "Links Color"
msgstr ""

#: inc/options/function.options.php:269 inc/options/function.options.php:475
msgid "Select links color in header top"
msgstr ""

#: inc/options/function.options.php:278
msgid "HEADER MIDDLE"
msgstr ""

#: inc/options/function.options.php:285
msgid "Header middle padding"
msgstr ""

#: inc/options/function.options.php:286
msgid "Padding (top/bottom)."
msgstr ""

#: inc/options/function.options.php:302
msgid "Header middle background color"
msgstr ""

#: inc/options/function.options.php:311
msgid "Heading color"
msgstr ""

#: inc/options/function.options.php:326 inc/options/function.options.php:329
msgid "Show quote button"
msgstr ""

#: inc/options/function.options.php:334
msgid "Enter the quote button link"
msgstr ""

#: inc/options/function.options.php:338
msgid "Quote button link"
msgstr ""

#: inc/options/function.options.php:344
msgid "Quote button background"
msgstr ""

#: inc/options/function.options.php:353
msgid "Quote button hover background"
msgstr ""

#: inc/options/function.options.php:362
msgid "Quote button hover border color"
msgstr ""

#: inc/options/function.options.php:371
msgid "Quote button Color"
msgstr ""

#: inc/options/function.options.php:381
msgid "HEADER MAIN MENU"
msgstr ""

#: inc/options/function.options.php:390
msgid "Header main menu background color"
msgstr ""

#: inc/options/function.options.php:399 inc/options/function.options.php:628
msgid "Select links color in header"
msgstr ""

#: inc/options/function.options.php:416 inc/options/function.options.php:647
msgid "Header menu current color"
msgstr ""

#: inc/options/function.options.php:431 inc/options/function.options.php:586
#: inc/options/function.options.php:665 inc/options/function.options.php:828
#: inc/options/function.options.php:1554
msgid "Typography"
msgstr ""

#: inc/options/function.options.php:432 inc/options/function.options.php:587
#: inc/options/function.options.php:666
msgid "typography."
msgstr ""

#: inc/options/function.options.php:447
msgid "HEADER MAIN MENU TRANSPARENT"
msgstr ""

#: inc/options/function.options.php:487
msgid "Header main menu transparent background color"
msgstr ""

#: inc/options/function.options.php:494
msgid "Enable mega menu."
msgstr ""

#: inc/options/function.options.php:497
msgid "Mega Menu"
msgstr ""

#: inc/options/function.options.php:506
msgid "Menu Dropdown"
msgstr ""

#: inc/options/function.options.php:512
msgid "Menu dropdown link color"
msgstr ""

#: inc/options/function.options.php:513
msgid "Select links color in menu dropdown"
msgstr ""

#: inc/options/function.options.php:529 inc/options/function.options.php:763
#: inc/options/function.options.php:1021 inc/options/function.options.php:1063
#: inc/options/function.options.php:1105 inc/options/function.options.php:1794
#: inc/options/function.options.php:1885 inc/options/meta-options.php:140
msgid "Background"
msgstr ""

#: inc/options/function.options.php:538
msgid "Menu hover background"
msgstr ""

#: inc/options/function.options.php:550
msgid "Current menu background"
msgstr ""

#: inc/options/function.options.php:562
msgid "Current menu color"
msgstr ""

#: inc/options/function.options.php:576
msgid "Menu border bottom color"
msgstr ""

#: inc/options/function.options.php:604
msgid "Menu Sticky"
msgstr ""

#: inc/options/function.options.php:608
msgid "enable sticky mode for menu."
msgstr ""

#: inc/options/function.options.php:611
msgid "Sticky Header"
msgstr ""

#: inc/options/function.options.php:618
msgid "Header background color"
msgstr ""

#: inc/options/function.options.php:685
msgid "Menu right icon"
msgstr ""

#: inc/options/function.options.php:689
msgid "Show Cart"
msgstr ""

#: inc/options/function.options.php:695
msgid "Show Search"
msgstr ""

#: inc/options/function.options.php:704
msgid "Select links color for icon"
msgstr ""

#: inc/options/function.options.php:725 inc/options/meta-options.php:114
msgid "Page Title & BC"
msgstr ""

#: inc/options/function.options.php:731
msgid "select a layout for page title"
msgstr ""

#: inc/options/function.options.php:739
msgid "The text above the page title."
msgstr ""

#: inc/options/function.options.php:742 inc/options/meta-options.php:136
msgid "Subtitle"
msgstr ""

#: inc/options/function.options.php:743 inc/template.functions.php:219
msgid "Read New Topics"
msgstr ""

#: inc/options/function.options.php:746
msgid "Sub title Typography"
msgstr ""

#: inc/options/function.options.php:747
msgid "Sub title typography."
msgstr ""

#: inc/options/function.options.php:757
msgid "Sub title before, after color"
msgstr ""

#: inc/options/function.options.php:764 inc/options/meta-options.php:141
msgid "Page title background."
msgstr ""

#: inc/options/function.options.php:778 inc/options/function.options.php:1029
#: inc/options/function.options.php:1071 inc/options/function.options.php:1113
msgid "Is background overlay?"
msgstr ""

#: inc/options/function.options.php:786 inc/options/function.options.php:1037
#: inc/options/function.options.php:1079 inc/options/function.options.php:1121
msgid "Background overlay"
msgstr ""

#: inc/options/function.options.php:797
msgid "Page Title Typography"
msgstr ""

#: inc/options/function.options.php:798
msgid "Page title typography."
msgstr ""

#: inc/options/function.options.php:806 inc/options/function.options.php:1852
#: inc/options/function.options.php:1928
msgid "Padding"
msgstr ""

#: inc/options/function.options.php:807
msgid "Page title padding (top/bottom)."
msgstr ""

#: inc/options/function.options.php:824
msgid "Breadcrumb"
msgstr ""

#: inc/options/function.options.php:829
msgid "Breadcrumb typography."
msgstr ""

#: inc/options/function.options.php:839
msgid "Link Color"
msgstr ""

#: inc/options/function.options.php:840
msgid "Select link color in breadcrumb"
msgstr ""

#: inc/options/function.options.php:857 inc/options/meta-options.php:149
#: vc_params/vc_custom_heading.php:32
msgid "Content"
msgstr ""

#: inc/options/function.options.php:865
msgid "Archive"
msgstr ""

#: inc/options/function.options.php:872
msgid "select a layout for archive, search, index..."
msgstr ""

#: inc/options/function.options.php:882
msgid "Select the number of Blog columns to show on Blog page"
msgstr ""

#: inc/options/function.options.php:885
msgid "Blog Columns"
msgstr ""

#: inc/options/function.options.php:887 inc/options/function.options.php:1419
msgid "1 Column"
msgstr ""

#: inc/options/function.options.php:888 inc/options/function.options.php:1420
msgid "2 Columns"
msgstr ""

#: inc/options/function.options.php:893 inc/options/function.options.php:951
msgid "Show date time."
msgstr ""

#: inc/options/function.options.php:896 inc/options/function.options.php:954
msgid "Date"
msgstr ""

#: inc/options/function.options.php:900 inc/options/function.options.php:958
msgid "Show author."
msgstr ""

#: inc/options/function.options.php:903 inc/options/function.options.php:961
msgid "Author"
msgstr ""

#: inc/options/function.options.php:907 inc/options/function.options.php:965
msgid "Show comment count."
msgstr ""

#: inc/options/function.options.php:910 inc/options/function.options.php:968
msgid "Comment"
msgstr ""

#: inc/options/function.options.php:914 inc/options/function.options.php:972
msgid "Show categories."
msgstr ""

#: inc/options/function.options.php:917 inc/options/function.options.php:975
msgid "Categories"
msgstr ""

#: inc/options/function.options.php:921 inc/options/function.options.php:979
msgid "Show tags."
msgstr ""

#: inc/options/function.options.php:924 inc/options/function.options.php:982
msgid "Tags"
msgstr ""

#: inc/options/function.options.php:934
msgid "Single"
msgstr ""

#: inc/options/function.options.php:941
msgid "select a layout for single..."
msgstr ""

#: inc/options/function.options.php:1001
msgid "404 title"
msgstr ""

#: inc/options/function.options.php:1007
msgid "404 sub title"
msgstr ""

#: inc/options/function.options.php:1015
msgid "Message"
msgstr ""

#: inc/options/function.options.php:1016
msgid "Add message notify output"
msgstr ""

#: inc/options/function.options.php:1022
msgid "Page 404 background."
msgstr ""

#: inc/options/function.options.php:1058
msgid "Coming soon"
msgstr ""

#: inc/options/function.options.php:1064
msgid "Page coming soon background."
msgstr ""

#: inc/options/function.options.php:1100
msgid "Maintenance"
msgstr ""

#: inc/options/function.options.php:1106
msgid "Page maintenance background."
msgstr ""

#: inc/options/function.options.php:1142
msgid "Individual Socials"
msgstr ""

#: inc/options/function.options.php:1149
msgid "Individual Socials Lists"
msgstr ""

#: inc/options/function.options.php:1150
msgid "Set link for social"
msgstr ""

#: inc/options/function.options.php:1155
msgid "Facebook Url"
msgstr ""

#: inc/options/function.options.php:1162
msgid "Twitter Url"
msgstr ""

#: inc/options/function.options.php:1169
msgid "Rss Url"
msgstr ""

#: inc/options/function.options.php:1176
msgid "Instagram Url"
msgstr ""

#: inc/options/function.options.php:1183
msgid "Google Url"
msgstr ""

#: inc/options/function.options.php:1190
msgid "Skype Url"
msgstr ""

#: inc/options/function.options.php:1197 inc/options/function.options.php:1277
#: inc/options/function.options.php:1310 inc/options/function.options.php:1340
#: inc/options/function.options.php:1372
msgid "Linkedin"
msgstr ""

#: inc/options/function.options.php:1204
msgid "Pinterest Url"
msgstr ""

#: inc/options/function.options.php:1211
msgid "Vimeo Url"
msgstr ""

#: inc/options/function.options.php:1218
msgid "Youtube Url"
msgstr ""

#: inc/options/function.options.php:1225
msgid "Yelp Url"
msgstr ""

#: inc/options/function.options.php:1232
msgid "Tumblr Url"
msgstr ""

#: inc/options/function.options.php:1239
msgid "Behance Url"
msgstr ""

#: inc/options/function.options.php:1246
msgid "Dribbble Url"
msgstr ""

#: inc/options/function.options.php:1255
msgid "List social will show in header top"
msgstr ""

#: inc/options/function.options.php:1263 inc/options/function.options.php:1295
#: inc/options/function.options.php:1327 inc/options/function.options.php:1359
msgid "Facebook"
msgstr ""

#: inc/options/function.options.php:1264 inc/options/function.options.php:1296
#: inc/options/function.options.php:1342 inc/options/function.options.php:1374
msgid "Google"
msgstr ""

#: inc/options/function.options.php:1265 inc/options/function.options.php:1297
#: inc/options/function.options.php:1328 inc/options/function.options.php:1360
msgid "Twitter"
msgstr ""

#: inc/options/function.options.php:1266 inc/options/function.options.php:1298
#: inc/options/function.options.php:1338 inc/options/function.options.php:1370
#: inc/options/meta-options.php:205 inc/options/meta-options.php:221
msgid "Youtube"
msgstr ""

#: inc/options/function.options.php:1267 inc/options/function.options.php:1299
#: inc/options/function.options.php:1334 inc/options/function.options.php:1366
#: inc/options/meta-options.php:206 inc/options/meta-options.php:229
msgid "Vimeo"
msgstr ""

#: inc/options/function.options.php:1270 inc/options/function.options.php:1303
#: inc/options/function.options.php:1333 inc/options/function.options.php:1365
msgid "Skype"
msgstr ""

#: inc/options/function.options.php:1271 inc/options/function.options.php:1304
#: inc/options/function.options.php:1329 inc/options/function.options.php:1361
msgid "Pinterest"
msgstr ""

#: inc/options/function.options.php:1272 inc/options/function.options.php:1305
#: inc/options/function.options.php:1330 inc/options/function.options.php:1362
msgid "Instagram"
msgstr ""

#: inc/options/function.options.php:1273 inc/options/function.options.php:1306
#: inc/options/function.options.php:1335 inc/options/function.options.php:1367
msgid "Yelp"
msgstr ""

#: inc/options/function.options.php:1274 inc/options/function.options.php:1307
#: inc/options/function.options.php:1336 inc/options/function.options.php:1368
msgid "Tumblr"
msgstr ""

#: inc/options/function.options.php:1275 inc/options/function.options.php:1308
#: inc/options/function.options.php:1337 inc/options/function.options.php:1369
msgid "Rss"
msgstr ""

#: inc/options/function.options.php:1276 inc/options/function.options.php:1309
#: inc/options/function.options.php:1339 inc/options/function.options.php:1371
msgid "Behance"
msgstr ""

#: inc/options/function.options.php:1278 inc/options/function.options.php:1300
#: inc/options/function.options.php:1341 inc/options/function.options.php:1373
msgid "Dribbble"
msgstr ""

#: inc/options/function.options.php:1287
msgid "List social will show in footer"
msgstr ""

#: inc/options/function.options.php:1319
msgid "List social will show in comming soon page"
msgstr ""

#: inc/options/function.options.php:1351
msgid "List social will show in maintenance page"
msgstr ""

#: inc/options/function.options.php:1389
msgid "Woocommerces"
msgstr ""

#: inc/options/function.options.php:1393
msgid "Show/Hide sidebar on shop page."
msgstr ""

#: inc/options/function.options.php:1396
msgid "Show Sidebar on shop page"
msgstr ""

#: inc/options/function.options.php:1400
msgid "Show/Hide sidebar on shop product page."
msgstr ""

#: inc/options/function.options.php:1403
msgid "Show Sidebar on product page"
msgstr ""

#: inc/options/function.options.php:1407
msgid "Enter the number of products you want to show on shop page"
msgstr ""

#: inc/options/function.options.php:1410
msgid "Number Product Per Page"
msgstr ""

#: inc/options/function.options.php:1414
msgid "Select the number of products columns to show on shop page"
msgstr ""

#: inc/options/function.options.php:1417
msgid "Products Columns"
msgstr ""

#: inc/options/function.options.php:1421
msgid "3 Columns"
msgstr ""

#: inc/options/function.options.php:1422
msgid "4 Columns"
msgstr ""

#: inc/options/function.options.php:1429
msgid "Amination"
msgstr ""

#: inc/options/function.options.php:1431
msgid "No animation"
msgstr ""

#: inc/options/function.options.php:1432
msgid "bounce"
msgstr ""

#: inc/options/function.options.php:1433
msgid "flash"
msgstr ""

#: inc/options/function.options.php:1434
msgid "pulse"
msgstr ""

#: inc/options/function.options.php:1435
msgid "shake"
msgstr ""

#: inc/options/function.options.php:1436
msgid "swing"
msgstr ""

#: inc/options/function.options.php:1437
msgid "tada"
msgstr ""

#: inc/options/function.options.php:1438
msgid "wobble"
msgstr ""

#: inc/options/function.options.php:1439
msgid "Bounce In"
msgstr ""

#: inc/options/function.options.php:1440
msgid "Bounce In Down"
msgstr ""

#: inc/options/function.options.php:1441
msgid "Bounce In Left"
msgstr ""

#: inc/options/function.options.php:1442
msgid "Bounce In Right"
msgstr ""

#: inc/options/function.options.php:1443
msgid "Bounce In Up"
msgstr ""

#: inc/options/function.options.php:1444
msgid "Bounce Out"
msgstr ""

#: inc/options/function.options.php:1445
msgid "Bounce Out Down"
msgstr ""

#: inc/options/function.options.php:1446
msgid "Bounce Out Left"
msgstr ""

#: inc/options/function.options.php:1447
msgid "Bounce Out Right"
msgstr ""

#: inc/options/function.options.php:1448
msgid "Bounce Out Up"
msgstr ""

#: inc/options/function.options.php:1449
msgid "Fade In"
msgstr ""

#: inc/options/function.options.php:1450
msgid "Fade In Down"
msgstr ""

#: inc/options/function.options.php:1451
msgid "Fade In Down Big"
msgstr ""

#: inc/options/function.options.php:1452
msgid "Fade In Left"
msgstr ""

#: inc/options/function.options.php:1453
msgid "Fade In Left Big"
msgstr ""

#: inc/options/function.options.php:1454
msgid "Fade In Right"
msgstr ""

#: inc/options/function.options.php:1455
msgid "Fade In Right Big"
msgstr ""

#: inc/options/function.options.php:1456
msgid "Fade In Up"
msgstr ""

#: inc/options/function.options.php:1457
msgid "Fade In Up Big"
msgstr ""

#: inc/options/function.options.php:1458
msgid "Fade Out"
msgstr ""

#: inc/options/function.options.php:1459
msgid "Fade Out Down"
msgstr ""

#: inc/options/function.options.php:1460
msgid "Fade Out Down Big"
msgstr ""

#: inc/options/function.options.php:1461
msgid "Fade Out Left"
msgstr ""

#: inc/options/function.options.php:1462
msgid "Fade Out Left Big"
msgstr ""

#: inc/options/function.options.php:1463
msgid "Fade Out Right"
msgstr ""

#: inc/options/function.options.php:1464
msgid "Fade Out Right Big"
msgstr ""

#: inc/options/function.options.php:1465
msgid "Fade Out Up"
msgstr ""

#: inc/options/function.options.php:1466
msgid "Fade Out Up Big"
msgstr ""

#: inc/options/function.options.php:1467
msgid "Flip"
msgstr ""

#: inc/options/function.options.php:1468
msgid "Flip In X"
msgstr ""

#: inc/options/function.options.php:1469
msgid "Flip In Y"
msgstr ""

#: inc/options/function.options.php:1470
msgid "Flip Out X"
msgstr ""

#: inc/options/function.options.php:1471
msgid "Flip Out Y"
msgstr ""

#: inc/options/function.options.php:1472
msgid "Light Speed In"
msgstr ""

#: inc/options/function.options.php:1473
msgid "Light Speed Out"
msgstr ""

#: inc/options/function.options.php:1474
msgid "Rotate In"
msgstr ""

#: inc/options/function.options.php:1475
msgid "Rotate In Down Left"
msgstr ""

#: inc/options/function.options.php:1476
msgid "Rotate In Down Right"
msgstr ""

#: inc/options/function.options.php:1477
msgid "Rotate In Up Left"
msgstr ""

#: inc/options/function.options.php:1478
msgid "Rotate In Up Right"
msgstr ""

#: inc/options/function.options.php:1479
msgid "Rotate Out"
msgstr ""

#: inc/options/function.options.php:1480
msgid "Rotate Out Down Left"
msgstr ""

#: inc/options/function.options.php:1481
msgid "Rotate Out Down Right"
msgstr ""

#: inc/options/function.options.php:1482
msgid "Rotate Out Up Left"
msgstr ""

#: inc/options/function.options.php:1483
msgid "Rotate Out Up Right"
msgstr ""

#: inc/options/function.options.php:1484
msgid "Slide In Down"
msgstr ""

#: inc/options/function.options.php:1485
msgid "Slide In Left"
msgstr ""

#: inc/options/function.options.php:1486
msgid "Slide In Right"
msgstr ""

#: inc/options/function.options.php:1487
msgid "Slide Out Up"
msgstr ""

#: inc/options/function.options.php:1488
msgid "Slide Out Left"
msgstr ""

#: inc/options/function.options.php:1489
msgid "Slide Out Right"
msgstr ""

#: inc/options/function.options.php:1490
msgid "Hinge"
msgstr ""

#: inc/options/function.options.php:1491
msgid "Roll In"
msgstr ""

#: inc/options/function.options.php:1492
msgid "Roll Out"
msgstr ""

#: inc/options/function.options.php:1499
msgid "Shop List Sub Title"
msgstr ""

#: inc/options/function.options.php:1500
msgid "Custom current shop page sub title."
msgstr ""

#: inc/options/function.options.php:1506
msgid "Shop Product Sub Title"
msgstr ""

#: inc/options/function.options.php:1507
msgid "Custom current shop product page sub title."
msgstr ""

#: inc/options/function.options.php:1520
msgid "Styling"
msgstr ""

#: inc/options/function.options.php:1524
msgid "Set color main color."
msgstr ""

#: inc/options/function.options.php:1527
msgid "Primary Color"
msgstr ""

#: inc/options/function.options.php:1534 inc/options/function.options.php:1828
#: inc/options/function.options.php:1895
msgid "Select Links Color Option"
msgstr ""

#: inc/options/function.options.php:1560
msgid "Body Font"
msgstr ""

#: inc/options/function.options.php:1565 inc/options/function.options.php:1585
#: inc/options/function.options.php:1602 inc/options/function.options.php:1619
#: inc/options/function.options.php:1636 inc/options/function.options.php:1653
#: inc/options/function.options.php:1670 inc/options/function.options.php:1699
msgid "Typography option with each property can be called individually."
msgstr ""

#: inc/options/function.options.php:1579
msgid "H1"
msgstr ""

#: inc/options/function.options.php:1596
msgid "H2"
msgstr ""

#: inc/options/function.options.php:1613
msgid "H3"
msgstr ""

#: inc/options/function.options.php:1630
msgid "H4"
msgstr ""

#: inc/options/function.options.php:1647
msgid "H5"
msgstr ""

#: inc/options/function.options.php:1664
msgid "H6"
msgstr ""

#: inc/options/function.options.php:1686
msgid "Extra Fonts"
msgstr ""

#: inc/options/function.options.php:1693
msgid "Custom Font"
msgstr ""

#: inc/options/function.options.php:1714
msgid "Selector 1"
msgstr ""

#: inc/options/function.options.php:1715
msgid "add html tags ID or class (body,a,.class,#id)"
msgstr ""

#: inc/options/function.options.php:1728 inc/options/meta-options.php:163
msgid "Footer"
msgstr ""

#: inc/options/function.options.php:1735
msgid "Footer Top"
msgstr ""

#: inc/options/function.options.php:1742 inc/options/function.options.php:1874
msgid "Column"
msgstr ""

#: inc/options/function.options.php:1743 inc/options/function.options.php:1875
msgid "Select Footer Column"
msgstr ""

#: inc/options/function.options.php:1746 inc/options/function.options.php:1878
msgid "1"
msgstr ""

#: inc/options/function.options.php:1747 inc/options/function.options.php:1879
msgid "2"
msgstr ""

#: inc/options/function.options.php:1748 inc/options/function.options.php:1880
msgid "3"
msgstr ""

#: inc/options/function.options.php:1749 inc/options/function.options.php:1881
msgid "4"
msgstr ""

#: inc/options/function.options.php:1753
msgid "Footer Logo  Type"
msgstr ""

#: inc/options/function.options.php:1764
msgid "Select Footer Logo"
msgstr ""

#: inc/options/function.options.php:1775
msgid "Set max height for footer logo."
msgstr ""

#: inc/options/function.options.php:1780
msgid "Footer Logo Height"
msgstr ""

#: inc/options/function.options.php:1787
msgid "Add custom footer logo text."
msgstr ""

#: inc/options/function.options.php:1790
msgid "Footer Logo Text"
msgstr ""

#: inc/options/function.options.php:1795 inc/options/function.options.php:1886
msgid "Footer top background."
msgstr ""

#: inc/options/function.options.php:1801
msgid "Title color."
msgstr ""

#: inc/options/function.options.php:1804
msgid "Title Color"
msgstr ""

#: inc/options/function.options.php:1809 inc/options/function.options.php:1908
msgid "Text color."
msgstr ""

#: inc/options/function.options.php:1812 inc/options/function.options.php:1911
msgid "Text Color"
msgstr ""

#: inc/options/function.options.php:1817
msgid "List style color."
msgstr ""

#: inc/options/function.options.php:1820
msgid "List style color"
msgstr ""

#: inc/options/function.options.php:1842
msgid "Text input background color"
msgstr ""

#: inc/options/function.options.php:1853 inc/options/function.options.php:1929
msgid "Footer top padding (top/bottom)."
msgstr ""

#: inc/options/function.options.php:1867
msgid "Footer Bottom"
msgstr ""

#: inc/options/function.options.php:1918
msgid "Border top color"
msgstr ""

#: inc/options/function.options.php:1948
msgid "Optimal Core"
msgstr ""

#: inc/options/function.options.php:1952
msgid "no minimize , generate css over time..."
msgstr ""

#: inc/options/function.options.php:1955
msgid "Dev Mode (not recommended)"
msgstr ""

#: inc/options/meta-options.php:53
msgid "Page Setting"
msgstr ""

#: inc/options/meta-options.php:65 inc/options/meta-options.php:68
msgid "Custom header"
msgstr ""

#: inc/options/meta-options.php:96 inc/options/meta-options.php:99
msgid "Header transparent"
msgstr ""

#: inc/options/meta-options.php:106
msgid "Select Menu"
msgstr ""

#: inc/options/meta-options.php:107
msgid "custom menu for current page"
msgstr ""

#: inc/options/meta-options.php:119
msgid "Disable Page title for current page."
msgstr ""

#: inc/options/meta-options.php:122
msgid "Disable"
msgstr ""

#: inc/options/meta-options.php:128
msgid "Custom Title"
msgstr ""

#: inc/options/meta-options.php:129
msgid "Custom current page title."
msgstr ""

#: inc/options/meta-options.php:133
msgid "The text under the page title."
msgstr ""

#: inc/options/meta-options.php:154
msgid "Disable padding top and bottom"
msgstr ""

#: inc/options/meta-options.php:157
msgid "Disable padding"
msgstr ""

#: inc/options/meta-options.php:170
msgid "select a layout for footer"
msgstr ""

#: inc/options/meta-options.php:187
msgid "Post Format"
msgstr ""

#: inc/options/meta-options.php:201
msgid "Select Video Type"
msgstr ""

#: inc/options/meta-options.php:202
msgid "Local video, Youtube, Vimeo"
msgstr ""

#: inc/options/meta-options.php:204
msgid "Upload"
msgstr ""

#: inc/options/meta-options.php:214
msgid "Local Video"
msgstr ""

#: inc/options/meta-options.php:215
msgid "Upload video media using the WordPress native uploader"
msgstr ""

#: inc/options/meta-options.php:222
msgid "Load video from Youtube."
msgstr ""

#: inc/options/meta-options.php:223
msgid "https://youtu.be/iNJdPyoqt8U"
msgstr ""

#: inc/options/meta-options.php:230
msgid "Load video from Vimeo."
msgstr ""

#: inc/options/meta-options.php:231
msgid "https://vimeo.com/155673893"
msgstr ""

#: inc/options/meta-options.php:239
msgid "Video Thumb"
msgstr ""

#: inc/options/meta-options.php:240
msgid "Upload thumb media using the WordPress native uploader"
msgstr ""

#: inc/options/meta-options.php:248
msgid "Audio Media"
msgstr ""

#: inc/options/meta-options.php:249
msgid "Upload audio media using the WordPress native uploader"
msgstr ""

#: inc/options/meta-options.php:254
msgid "Add/Edit Gallery"
msgstr ""

#: inc/options/meta-options.php:255
msgid ""
"Create a new Gallery by selecting existing or uploading new images using the "
"WordPress native uploader"
msgstr ""

#: inc/options/meta-options.php:260
msgid "Quote Title"
msgstr ""

#: inc/options/meta-options.php:261
msgid "Quote title or quote name..."
msgstr ""

#: inc/options/meta-options.php:266
msgid "Quote Content"
msgstr ""

#: inc/options/require.plugins.php:23
msgid "Cmssuperheroes"
msgstr ""

#: inc/options/require.plugins.php:29
msgid "EF3-Framework"
msgstr ""

#: inc/options/require.plugins.php:35
msgid "Visual Composer"
msgstr ""

#: inc/options/require.plugins.php:41
msgid "Custom Post Type UI"
msgstr ""

#: inc/options/require.plugins.php:46
msgid "Breadcrumb NavXT"
msgstr ""

#: inc/options/require.plugins.php:51
msgid "Regenerate Thumbnails"
msgstr ""

#: inc/options/require.plugins.php:56
msgid "Ef3 Import and Export"
msgstr ""

#: inc/options/require.plugins.php:62
msgid "Woocommerce"
msgstr ""

#: inc/options/require.plugins.php:67
msgid "Contact Form 7"
msgstr ""

#: inc/options/require.plugins.php:72
msgid "Revolution Slider"
msgstr ""

#: inc/options/require.plugins.php:107
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: inc/options/require.plugins.php:110
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: inc/options/require.plugins.php:112
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: inc/options/require.plugins.php:117
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/template.functions.php:192
msgid "Search here..."
msgstr ""

#: inc/template.functions.php:263
msgid "Blog"
msgstr ""

#: inc/template.functions.php:266
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/template.functions.php:271
msgid "Our Blog"
msgstr ""

#: inc/template.functions.php:274
msgid "Single product"
msgstr ""

#: inc/template.functions.php:276
msgid "Blog single"
msgstr ""

#: inc/template.functions.php:289
#, php-format
msgid "Author: %s"
msgstr ""

#: inc/template.functions.php:292
#, php-format
msgid "Day: %s"
msgstr ""

#: inc/template.functions.php:294
#, php-format
msgid "Month: %s"
msgstr ""

#: inc/template.functions.php:296
#, php-format
msgid "Year: %s"
msgstr ""

#: inc/template.functions.php:299
msgid "Asides"
msgstr ""

#: inc/template.functions.php:301
msgid "Galleries"
msgstr ""

#: inc/template.functions.php:305
msgid "Videos"
msgstr ""

#: inc/template.functions.php:307
msgid "Quotes"
msgstr ""

#: inc/template.functions.php:309
msgid "Links"
msgstr ""

#: inc/template.functions.php:311
msgid "Statuses"
msgstr ""

#: inc/template.functions.php:313
msgid "Audios"
msgstr ""

#: inc/template.functions.php:315
msgid "Chats"
msgstr ""

#: inc/template.functions.php:348 inc/template.functions.php:625
msgid " Sticky"
msgstr ""

#: inc/template.functions.php:365 inc/template.functions.php:642
msgid "Comments"
msgstr ""

#: inc/template.functions.php:394
msgid "Share this"
msgstr ""

#: inc/template.functions.php:398
msgid "Check out this article"
msgstr ""

#: inc/template.functions.php:849 inc/template.functions.php:871
#: vc_params/vc_column.php:14 vc_params/vc_column.php:35
msgid "None"
msgstr ""

#: inc/template.functions.php:850
msgid "FadeIn"
msgstr ""

#: inc/template.functions.php:851
msgid "FadeOut"
msgstr ""

#: inc/template.functions.php:852
msgid "zoomIn"
msgstr ""

#: inc/template.functions.php:853
msgid "zoomOut"
msgstr ""

#: inc/template.functions.php:854
msgid "FadeInUp"
msgstr ""

#: inc/template.functions.php:855
msgid "FadeInDown"
msgstr ""

#: inc/template.functions.php:856
msgid "FadeInLeft"
msgstr ""

#: inc/template.functions.php:857
msgid "FadeInRight"
msgstr ""

#: inc/template.functions.php:858
msgid "slideInLeft"
msgstr ""

#: inc/template.functions.php:859
msgid "slideInRight"
msgstr ""

#: inc/template.functions.php:860
msgid "bounceIn"
msgstr ""

#: inc/template.functions.php:872
msgid "100ms"
msgstr ""

#: inc/template.functions.php:873
msgid "200ms"
msgstr ""

#: inc/template.functions.php:874
msgid "300ms"
msgstr ""

#: inc/template.functions.php:875
msgid "400ms"
msgstr ""

#: inc/template.functions.php:876
msgid "500ms"
msgstr ""

#: inc/template.functions.php:877
msgid "600ms"
msgstr ""

#: inc/template.functions.php:878
msgid "700ms"
msgstr ""

#: inc/template.functions.php:879
msgid "800ms"
msgstr ""

#: inc/template.functions.php:880
msgid "900ms"
msgstr ""

#: inc/template.functions.php:881
msgid "1s"
msgstr ""

#: inc/template.functions.php:882
msgid "1.1s"
msgstr ""

#: inc/template.functions.php:883
msgid "1.2s"
msgstr ""

#: inc/template.functions.php:884
msgid "1.3s"
msgstr ""

#: inc/template.functions.php:885
msgid "1.4s"
msgstr ""

#: inc/template.functions.php:886
msgid "1.5s"
msgstr ""

#: inc/widgets/brochures.php:19
msgid "Brochures"
msgstr ""

#: inc/widgets/brochures.php:21
msgid "Add brochures box."
msgstr ""

#: inc/widgets/brochures.php:121 inc/widgets/contact_phone.php:153
#: inc/widgets/recent_post_v2.php:114 inc/widgets/social.php:248
msgid "Title:"
msgstr ""

#: inc/widgets/brochures.php:131
msgid "File Icon "
msgstr ""

#: inc/widgets/brochures.php:135
msgid "File Name "
msgstr ""

#: inc/widgets/brochures.php:139
msgid "File url "
msgstr ""

#: inc/widgets/contact_phone.php:19
msgid "Contact phone"
msgstr ""

#: inc/widgets/contact_phone.php:21
msgid "Add contact phone box."
msgstr ""

#: inc/widgets/contact_phone.php:180
msgid "Select one image to make the background"
msgstr ""

#: inc/widgets/contact_phone.php:182
msgid "Icon:"
msgstr ""

#: inc/widgets/contact_phone.php:186
msgid "Contact Phone Text:"
msgstr ""

#: inc/widgets/contact_phone.php:190
msgid "Phone number:"
msgstr ""

#: inc/widgets/contact_phone.php:194
msgid "Optional signature image url."
msgstr ""

#: inc/widgets/recent_post_v2.php:12
msgid "CS Recent Posts"
msgstr ""

#: inc/widgets/recent_post_v2.php:12
msgid "Recent Posts Widget."
msgstr ""

#: inc/widgets/recent_post_v2.php:19
msgid "Recent Posts"
msgstr ""

#: inc/widgets/recent_post_v2.php:118
msgid "Show date:"
msgstr ""

#: inc/widgets/recent_post_v2.php:122
msgid "Show Description:"
msgstr ""

#: inc/widgets/recent_post_v2.php:126
msgid "Number of products to show:"
msgstr ""

#: inc/widgets/social.php:8
msgid "Social Widget"
msgstr ""

#: inc/widgets/social.php:251
msgid "Content Align:"
msgstr ""

#: inc/widgets/social.php:253
msgid "Left"
msgstr ""

#: inc/widgets/social.php:254
msgid "Center"
msgstr ""

#: inc/widgets/social.php:255
msgid "Right"
msgstr ""

#: inc/widgets/social.php:259
msgid "Icon 1:"
msgstr ""

#: inc/widgets/social.php:261
msgid "Link 1:"
msgstr ""

#: inc/widgets/social.php:264
msgid "Icon 2:"
msgstr ""

#: inc/widgets/social.php:266
msgid "Link 2:"
msgstr ""

#: inc/widgets/social.php:269
msgid "Icon 3:"
msgstr ""

#: inc/widgets/social.php:271
msgid "Link 3:"
msgstr ""

#: inc/widgets/social.php:274
msgid "Icon 4:"
msgstr ""

#: inc/widgets/social.php:276
msgid "Link 4:"
msgstr ""

#: inc/widgets/social.php:279
msgid "Icon 5:"
msgstr ""

#: inc/widgets/social.php:281
msgid "Link 5:"
msgstr ""

#: inc/widgets/social.php:284
msgid "Icon 6:"
msgstr ""

#: inc/widgets/social.php:286
msgid "Link 6:"
msgstr ""

#: inc/widgets/social.php:289
msgid "Icon 7:"
msgstr ""

#: inc/widgets/social.php:291
msgid "Link 7:"
msgstr ""

#: inc/widgets/social.php:294
msgid "Icon 8:"
msgstr ""

#: inc/widgets/social.php:296
msgid "Link 8:"
msgstr ""

#: inc/widgets/social.php:299
msgid "Icon 9:"
msgstr ""

#: inc/widgets/social.php:301
msgid "Link 9:"
msgstr ""

#: inc/widgets/social.php:304
msgid "Icon 10:"
msgstr ""

#: inc/widgets/social.php:306
msgid "Link 10:"
msgstr ""

#: inc/widgets/social.php:309
msgid "Icon 11:"
msgstr ""

#: inc/widgets/social.php:311
msgid "Link 11:"
msgstr ""

#: inc/widgets/social.php:314
msgid "Icon 12:"
msgstr ""

#: inc/widgets/social.php:316
msgid "Link 12:"
msgstr ""

#: inc/widgets/social.php:319
msgid "Icon 13:"
msgstr ""

#: inc/widgets/social.php:321
msgid "Link 13:"
msgstr ""

#: inc/widgets/social.php:324
msgid "Icon 14:"
msgstr ""

#: inc/widgets/social.php:326
msgid "Link 14:"
msgstr ""

#: single-templates/carousel/content-audio.php:35
#: single-templates/carousel/content-gallery.php:35
#: single-templates/carousel/content-quote.php:35
#: single-templates/carousel/content-video.php:35
#: single-templates/carousel/content.php:35
#: single-templates/content/content-audio.php:35
#: single-templates/content/content-gallery.php:35
#: single-templates/content/content-quote.php:35
#: single-templates/content/content-search.php:28
#: single-templates/content/content-video.php:35
#: single-templates/content/content.php:34
#: single-templates/latest/content-audio.php:34
#: single-templates/latest/content-gallery.php:34
#: single-templates/latest/content-quote.php:34
#: single-templates/latest/content-video.php:34
#: single-templates/latest/content.php:34
#: single-templates/single/content-audio.php:37
#: single-templates/single/content-gallery.php:37
#: single-templates/single/content-quote.php:37
#: single-templates/single/content-video.php:37
#: single-templates/single/content.php:37
msgid "Pages:"
msgstr ""

#: single-templates/carousel/content-audio.php:43
#: single-templates/carousel/content-gallery.php:43
#: single-templates/carousel/content-quote.php:43
#: single-templates/carousel/content-video.php:43
#: single-templates/carousel/content.php:43
#: single-templates/content/content-audio.php:43
#: single-templates/content/content-gallery.php:43
#: single-templates/content/content-quote.php:43
#: single-templates/content/content-search.php:36
#: single-templates/content/content-video.php:43
#: single-templates/content/content.php:42
#: single-templates/latest/content-audio.php:42
#: single-templates/latest/content-gallery.php:42
#: single-templates/latest/content-quote.php:42
#: single-templates/latest/content-video.php:42
#: single-templates/latest/content.php:42
#: vc_templates/cms_fancybox_single.php:19
msgid "Read More"
msgstr ""

#: single-templates/content-none.php:12
#: single-templates/search-not-found.php:11
msgid "Nothing Found"
msgstr ""

#: single-templates/content-none.php:15
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""

#: single-templates/content-page.php:18
msgid "Edit"
msgstr ""

#: single-templates/search-not-found.php:15
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: single-templates/single/content-audio.php:32
#: single-templates/single/content-gallery.php:32
#: single-templates/single/content-quote.php:32
#: single-templates/single/content-video.php:32
#: single-templates/single/content.php:32
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: vc_params/cms_fancybox_single.php:11
msgid "Fancy Style"
msgstr ""

#: vc_params/cms_fancybox_single.php:28
msgid "Select fancybox style"
msgstr ""

#: vc_params/cms_fancybox_single.php:29 vc_params/cms_fancybox_single.php:46
#: vc_params/cms_fancybox_single.php:63 vc_params/cms_fancybox_single.php:81
#: vc_params/cms_fancybox_single.php:91 vc_params/cms_fancybox_single.php:100
msgid "Setting"
msgstr ""

#: vc_params/cms_fancybox_single.php:35
msgid "Has box shadow"
msgstr ""

#: vc_params/cms_fancybox_single.php:52
msgid "Title font size 18"
msgstr ""

#: vc_params/cms_fancybox_single.php:70
msgid "Align right"
msgstr ""

#: vc_params/cms_fancybox_single.php:110
msgid "Font Ello"
msgstr ""

#: vc_params/cms_fancybox_single.php:113
msgid "Select icon library."
msgstr ""

#: vc_params/cms_fancybox_single.php:146 vc_params/cms_fancybox_single.php:165
msgid "Select icon from library."
msgstr ""

#: vc_params/cms_fancybox_single.php:186 vc_params/vc_gallery.php:17
msgid "Image size"
msgstr ""

#: vc_params/cms_fancybox_single.php:188
msgid "370 * 220"
msgstr ""

#: vc_params/cms_fancybox_single.php:189
msgid "370 * 250"
msgstr ""

#: vc_params/cms_fancybox_single.php:192
msgid "Select image size"
msgstr ""

#: vc_params/cms_fancybox_single.php:206
msgid "Title Item"
msgstr ""

#: vc_params/cms_fancybox_single.php:210
msgid "Title Of Item"
msgstr ""

#: vc_params/cms_fancybox_single.php:216
msgid "Content Item"
msgstr ""

#: vc_params/cms_fancybox_single.php:225
msgid "Add link to button."
msgstr ""

#: vc_params/cms_grid.php:6
msgid "Description limit word"
msgstr ""

#: vc_params/cms_grid.php:13
msgid "Show pagination"
msgstr ""

#: vc_params/vc_btn.php:40
msgid "Size"
msgstr ""

#: vc_params/vc_btn.php:50
msgid "Select button size."
msgstr ""

#: vc_params/vc_column.php:10 vc_params/vc_column.php:31
msgid "List Style"
msgstr ""

#: vc_params/vc_column.php:15 vc_params/vc_column.php:36
msgid "List Play Circle"
msgstr ""

#: vc_params/vc_column.php:16 vc_params/vc_column.php:37
msgid "List Check Square"
msgstr ""

#: vc_params/vc_column.php:17 vc_params/vc_column.php:38
msgid "List Check Circle"
msgstr ""

#: vc_params/vc_column.php:18 vc_params/vc_column.php:39
msgid "List Angle Right"
msgstr ""

#: vc_params/vc_column.php:19 vc_params/vc_column.php:40
msgid "List Star"
msgstr ""

#: vc_params/vc_column.php:20 vc_params/vc_column.php:41
msgid "List Arrow Circle"
msgstr ""

#: vc_params/vc_column.php:21 vc_params/vc_column.php:42
msgid "List Arrow Right"
msgstr ""

#: vc_params/vc_column.php:22 vc_params/vc_column.php:43
msgid "List Circle"
msgstr ""

#: vc_params/vc_column.php:23 vc_params/vc_column.php:44
msgid "List Number"
msgstr ""

#: vc_params/vc_column.php:24 vc_params/vc_column.php:45
msgid "List Check"
msgstr ""

#: vc_params/vc_column.php:27 vc_params/vc_column.php:48
#: vc_params/vc_column.php:58 vc_params/vc_column.php:70
#: vc_params/vc_column.php:78 vc_params/vc_column.php:86
#: vc_params/vc_column.php:94 vc_params/vc_column.php:102
#: vc_params/vc_custom_heading.php:17 vc_params/vc_custom_heading.php:26
#: vc_params/vc_custom_heading.php:35 vc_params/vc_custom_heading.php:44
#: vc_params/vc_custom_heading.php:53 vc_params/vc_row.php:14
#: vc_params/vc_row.php:24 vc_params/vc_row.php:43 vc_params/vc_row.php:50
#: vc_params/vc_row.php:57 vc_params/vc_row.php:67 vc_params/vc_row.php:76
#: vc_params/vc_row.php:90 vc_params/vc_row.php:104 vc_params/vc_row.php:118
#: vc_params/vc_row.php:130 vc_params/vc_row.php:144 vc_params/vc_row.php:158
#: vc_params/vc_row.php:172 vc_params/vc_row.php:180 vc_params/vc_row.php:188
msgid "Other setting"
msgstr ""

#: vc_params/vc_column.php:56 vc_params/vc_column.php:68
msgid "Fill remaining space"
msgstr ""

#: vc_params/vc_column.php:57 vc_params/vc_column.php:69
msgid ""
"Set parent row to stretch, and this option will make your column to fill all "
"remaining space."
msgstr ""

#: vc_params/vc_column.php:74 vc_params/vc_column.php:75
#: vc_params/vc_column.php:82 vc_params/vc_column.php:83
#: vc_params/vc_custom_heading.php:49 vc_params/vc_custom_heading.php:50
#: vc_params/vc_row.php:176 vc_params/vc_row.php:177 vc_params/vc_row.php:184
#: vc_params/vc_row.php:185
msgid "Animation"
msgstr ""

#: vc_params/vc_column.php:90 vc_params/vc_column.php:98
msgid "Animation Delay Time"
msgstr ""

#: vc_params/vc_column.php:91 vc_params/vc_column.php:99
msgid "Animation Delay Time - Default animate effect is FadeIn"
msgstr ""

#: vc_params/vc_custom_heading.php:12
msgid "Show border bottom"
msgstr ""

#: vc_params/vc_custom_heading.php:23
msgid "Border bottom color"
msgstr ""

#: vc_params/vc_custom_heading.php:40
msgid "Content max width"
msgstr ""

#: vc_params/vc_custom_heading.php:43
msgid "Content max width in px (580px)"
msgstr ""

#: vc_params/vc_gallery.php:19
msgid "2 columns"
msgstr ""

#: vc_params/vc_gallery.php:20
msgid "3 columns"
msgstr ""

#: vc_params/vc_gallery.php:21
msgid "4 columns"
msgstr ""

#: vc_params/vc_gallery.php:24
msgid "Select column number"
msgstr ""

#: vc_params/vc_row.php:11
msgid "Overlay opacity"
msgstr ""

#: vc_params/vc_row.php:18
msgid "Float to top"
msgstr ""

#: vc_params/vc_row.php:32
msgid "-60px"
msgstr ""

#: vc_params/vc_row.php:33
msgid "-200px"
msgstr ""

#: vc_params/vc_row.php:34
msgid "-300px"
msgstr ""

#: vc_params/vc_row.php:47
msgid "Width 1230px"
msgstr ""

#: vc_params/vc_row.php:54
msgid "Visible overflow"
msgstr ""

#: vc_params/vc_row.php:65
msgid "Float right"
msgstr ""

#: vc_params/vc_row.php:66
msgid ""
"Apply for page has sidebar show in left, in small screen it appear on bottom"
msgstr ""

#: vc_params/vc_row.php:75
msgid "Hide background in mobile"
msgstr ""

#: vc_params/vc_row.php:80
msgid "In XS screen"
msgstr ""

#: vc_params/vc_row.php:81
msgid "From 0 to 767px"
msgstr ""

#: vc_params/vc_row.php:94
msgid "In SM Screen"
msgstr ""

#: vc_params/vc_row.php:95
msgid "From 768px to 991px"
msgstr ""

#: vc_params/vc_row.php:108
msgid "In MD Screen"
msgstr ""

#: vc_params/vc_row.php:109
msgid "From 992px to 1199px"
msgstr ""

#: vc_params/vc_row.php:123
msgid "Custom Parallax"
msgstr ""

#: vc_params/vc_row.php:129
msgid "Yes = Use custom parallax"
msgstr ""

#: vc_params/vc_row.php:134
msgid "Parallax image width"
msgstr ""

#: vc_params/vc_row.php:135
msgid "Enter the number in px (2500)"
msgstr ""

#: vc_params/vc_row.php:148
msgid "Parallax image height"
msgstr ""

#: vc_params/vc_row.php:149
msgid "Enter the number in px (1600)"
msgstr ""

#: vc_params/vc_row.php:162
msgid "Parallax image diff"
msgstr ""

#: vc_params/vc_row.php:163
msgid "Enter the number in px (100)"
msgstr ""

#: vc_params/vc_separator.php:11
msgid "Element width outer"
msgstr ""

#: vc_params/vc_separator.php:12
msgid "Select separator width outer (pixel)."
msgstr ""

#: vc_params/vc_single_image.php:12
msgid "Position from left or right"
msgstr ""

#: vc_params/vc_single_image.php:18
msgid "Yes = position left or right 90px"
msgstr ""

#: vc_params/vc_video.php:4
msgid "Use Video Popup ?"
msgstr ""

#: vc_params/vc_video.php:7
msgid "Default is video embed"
msgstr ""

#: vc_params/vc_video.php:12
msgid "Image thumbnail"
msgstr ""

#: vc_params/vc_video.php:18
msgid "Thumbnail for video"
msgstr ""

#: vc_params/vc_video.php:23 vc_params/vc_video.php:30
msgid "Set image as background"
msgstr ""

#: vc_params/vc_video.php:35
msgid "Enter the background height (in px)"
msgstr ""

#: vc_templates/cms_countdown.php:17
msgid "Please choose your time remaining first!"
msgstr ""

#: vc_templates/cms_download_file.php:28
msgid "no name"
msgstr ""

#: woocommerce/cart/cart-shipping.php:20
msgid "Shipping "
msgstr ""

#: woocommerce/cart/cart-shipping.php:22 woocommerce/cart/cart-shipping.php:97
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-shipping.php:59
msgid "Please use the shipping calculator to see available shipping methods."
msgstr ""

#: woocommerce/cart/cart-shipping.php:63
msgid ""
"Please continue to the checkout and enter your full address to see if there "
"are any available shipping methods."
msgstr ""

#: woocommerce/cart/cart-shipping.php:67
msgid "Please fill in your details to see available shipping methods."
msgstr ""

#: woocommerce/cart/cart-shipping.php:76 woocommerce/cart/cart-shipping.php:82
msgid ""
"There are no shipping methods available. Please double check your address, "
"or contact us if you need any help."
msgstr ""

#: woocommerce/cart/cart-totals.php:20
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:26
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:29
msgid "Cart Subtotal: "
msgstr ""

#: woocommerce/cart/cart-totals.php:33
msgid "Shiping and Handling: "
msgstr ""

#: woocommerce/cart/cart-totals.php:37
msgid "Order Total: "
msgstr ""

#: woocommerce/cart/cart-totals.php:51
msgid " (taxes estimated for )"
msgstr ""

#: woocommerce/cart/cart-totals.php:54
msgid ""
"Note: Shipping and taxes are estimated and will be updated during checkout "
"based on your billing and shipping information."
msgstr ""

#: woocommerce/cart/cart.php:36
msgid "Products"
msgstr ""

#: woocommerce/cart/cart.php:37 woocommerce/cart/cart.php:115
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:38 woocommerce/cart/cart.php:121
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:39
msgid "Total Price"
msgstr ""

#: woocommerce/cart/cart.php:60 woocommerce/cart/mini-cart.php:50
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:78
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:92 woocommerce/single-product/rating.php:36
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: woocommerce/cart/cart.php:94 woocommerce/single-product/rating.php:38
#, php-format
msgid "out of %s5%s"
msgstr ""

#: woocommerce/cart/cart.php:95 woocommerce/single-product/rating.php:39
#, php-format
msgid "based on %s customer rating"
msgid_plural "based on %s customer ratings"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/cart/cart.php:109
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:139
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:158
msgid "Enter Coupon Code"
msgstr ""

#: woocommerce/cart/cart.php:158
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:163
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/cart.php:169
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/cart/mini-cart.php:73
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:81
msgid "Cart Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:84
msgid "Checkout"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:26
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:44
#: woocommerce/cart/shipping-calculator.php:50
#: woocommerce/cart/shipping-calculator.php:62
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:51
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:70
msgid "City"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:78
msgid "Postcode / Zip"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:82
msgid "Update Totals"
msgstr ""

#: woocommerce/content-single-product.php:152
msgid "Related Products"
msgstr ""

#: woocommerce/loop/pagination.php:37
msgid "Prev"
msgstr ""

#: woocommerce/loop/result-count.php:39
#, php-format
msgid "Showing the single result"
msgid_plural "Showing all %d Results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/result-count.php:41
#, php-format
msgctxt "%1$d = first, %2$d = last, %3$d = total"
msgid "Showing the single result"
msgid_plural "Showing %1$d&ndash;%2$d of %3$d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/sale-flash.php:27
#: woocommerce/single-product/sale-flash.php:27
msgid "Sale!"
msgstr ""

#: woocommerce/product-searchform.php:27
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: woocommerce/single-product/meta.php:35
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:35
msgid "N/A"
msgstr ""

#: woocommerce/single-product/meta.php:41
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:43
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:42
#, php-format
msgid "%s customer review"
msgid_plural "%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/wc-function-hooks.php:77
msgid "Placeholder"
msgstr ""

#: woocommerce/wc-function-hooks.php:94 woocommerce/wc-function-hooks.php:104
msgid "First Name *"
msgstr ""

#: woocommerce/wc-function-hooks.php:95 woocommerce/wc-function-hooks.php:105
msgid "Last Name *"
msgstr ""

#: woocommerce/wc-function-hooks.php:96 woocommerce/wc-function-hooks.php:106
msgid "Company Name"
msgstr ""

#: woocommerce/wc-function-hooks.php:97
msgid "Email Address *"
msgstr ""

#: woocommerce/wc-function-hooks.php:98
msgid "Phone *"
msgstr ""

#: woocommerce/wc-function-hooks.php:99 woocommerce/wc-function-hooks.php:107
msgid "Town / City *"
msgstr ""

#: woocommerce/wc-function-hooks.php:100 woocommerce/wc-function-hooks.php:108
msgid "Postcode *"
msgstr ""

#: woocommerce/wc-function-hooks.php:101 woocommerce/wc-function-hooks.php:109
msgid "State *"
msgstr ""

#: woocommerce/wc-function-hooks.php:102 woocommerce/wc-function-hooks.php:110
msgid "Country *"
msgstr ""

#: woocommerce/wc-function-hooks.php:112
msgid "Username or email *"
msgstr ""

#: woocommerce/wc-function-hooks.php:113
msgid "Password *"
msgstr ""

#: woocommerce/wc-function-hooks.php:114
msgid "Retype Password *"
msgstr ""

#: woocommerce/wc-function-hooks.php:116
msgid "Order Notes"
msgstr ""

#: woocommerce/wc-function-hooks.php:120
msgid "Email Address"
msgstr ""

#: woocommerce/wc-function-hooks.php:121
msgctxt "placeholder"
msgid "Email Address"
msgstr ""

#: woocommerce/wc-function-hooks.php:127
msgid "Phone"
msgstr ""

#: woocommerce/wc-function-hooks.php:128
msgctxt "placeholder"
msgid "Phone"
msgstr ""

#. Theme Name of the plugin/theme
msgid "WP Transpress"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://zooka.io"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The 2016 theme for WordPress is a fully responsive theme that looks great on "
"any device. Features include a front page template with its own widgets, an "
"optional display font, styling for post formats on both index and single "
"views, and an optional no-sidebar page template. Make it yours with a custom "
"menu, header image, and background."
msgstr ""

#. Author of the plugin/theme
msgid "ZookaStudio"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://themeforest.net/user/ZookaStudio"
msgstr ""
